Subject: SC 24 Secretariat's EMail Address

From: <[email-masked]>
Date: 02 Aug 94 11:38:54 EDT

I am finally on the BSI EMail system - with a compuserve connection at 
home promised soon..
Please be patient with the BSI address below - it's not very reliable.

[email-masked]

I will now be in the office on Tuesdays, Wednesday and Thursdays, from 
08/08/94 but should you wish to contact me at home, please phone on + 44 
737 552048